# \Thelia\CoreTheliaContainerBuilder

## Summary

Methods
Properties
Constants
compile()
customCompile()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Core/TheliaContainerBuilder.php
Package
  \Default
Class hierarchy
  \Symfony\Component\DependencyInjection\ContainerBuilder
  \Thelia\Core\TheliaContainerBuilder

## Tags

None found

## Methods

### compile()

    compile()

#

## Tags

None found

### customCompile()

    customCompile()

#

## Tags

None found

### TheliaContainerBuilder.php